<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>mail</title>
</head>
<body>
<form method="post" action="mail.php">
    <ul><input type="text" placeholder="введите имя" name="name"> введите имя</ul>
    <ul><input type="text" placeholder="введите пароль" name="password"> введите пароль</ul>
    <ul><input type="text" placeholder="введите E-mail" name="email"> введите E-mail</ul>
    <input type="submit" name="submit">

</form>
</body>
</html>